.in-text-cta {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 40px 40px 40px 0;
  width: 100%;
  border: 1px solid #EBEBEC;
  border-radius: 4px;
  box-shadow: 10px 10px 0 rgba(0, 0, 0, .2);
  margin-bottom: 4rem;
}

.in-text-cta div {
  min-width: 0;
  padding-left: 40px;
  width: 100%;
}

.in-text-cta img + div {
  padding-left: 20px;
}

.in-text-cta img {
  margin: 0 !important;
  width: 160px;
  height: 160px;
  background: #F2F2F2;
}

.in-text-cta p {
  margin: 0;
}

.in-text-cta .desc {
  border-top: 2px solid #FF8080;
  margin: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 18px;
}

.in-text-cta h3 + .desc,
.in-text-cta h4 + .desc,
.in-text-cta h5 + .desc {
  border-top: 0;
  padding-top: 3px;
}

.in-text-cta h3 {
  font-size: 18px !important;
  font-weight: bold;
  margin: 0;
}

.in-text-cta h4 {
  font-size: 18px !important;
  font-weight: bold;
  margin: 0;
  color: #FF8080;
}

.in-text-cta h5 {
  font-size: 14px !important;
  font-weight: bold;
  margin: 0 0 10px;
  color: #FF8080;
  text-transform: uppercase;
}

.in-text-cta a {
  color: #636AFF !important;
  text-decoration: underline;
  font-size: 18px;
  box-shadow: none !important;
}

.in-text-cta a:hover {
  background: none !important;
}

.in-text-cta a::before {
  content: none !important;
}

.in-text-cta a::after {
  content: '';
  display: inline-block;
  margin-left: 10px;
  width: 14px;
  height: 14px;
  background-image: url('../../images/core/arrow-right.svg');
  background-size: contain;
  background-repeat: no-repeat;
}

@media only screen and (max-width: 1024px) {
  .in-text-cta {
    flex-direction: column;
    padding: 20px;
  }

  .in-text-cta img {
    margin-bottom: 20px !important;
  }

  .in-text-cta img + div,
  .in-text-cta div {
    padding: 0;
  }
}
